@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	font-family: "ＭＳ Ｐゴシック", Osaka-mono, sans-serif;
	font-size: 100%;
	outline: none;
}

html {
	overflow-y: scroll;
	height: 100%;
}

body {
	font-size: 0.81em;
	color: #000000;
	line-height: 1.5;
	background:url(../imgs/bg.jpg) repeat-x;
	height: 100%;
}

a {
	color: #1B328D;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a span {
	display: none;
	}

li {
	list-style: none;
}

div.clear {
	clear: both;
	height: 0px;
	font-size: 0em;
	}
	
.cBoth {clear: both;}

img {
	border: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0px;
	empty-cells: show;
	}
	
td {
 text-align:left;
 }
	
.mt5 { margin-top: 5px;}	
.mt10 { margin-top: 10px;}
.mt15 { margin-top: 15px;}
.mt20 { margin-top: 20px;}
.mt25 { margin-top: 25px;}
.mt30 { margin-top: 30px;}
.mt40 { margin-top: 40px;}
.mt50 { margin-top: 50px;}
.mt60 { margin-top: 60px;}
.mt80 { margin-top: 80px;}

.mr5 { margin-right: 5px;}
.mr10 { margin-right: 10px;}
.mr15 { margin-right: 15px;}
.mr20 { margin-right: 20px;}
.mr25 { margin-right: 25px;}
.mr30 { margin-right: 30px;}
.mr35 { margin-right: 35px;}
.mr40 { margin-right: 40px;}
.mr50 { margin-right: 50px;}

.ml5 { margin-left: 5px;}
.ml7 { margin-left: 7px;}
.ml10 { margin-left: 10px;}
.ml15 { margin-left: 15px;}
.ml20 {	margin-left: 20px;}
.ml25 { margin-left: 25px;}
.ml30 { margin-left: 30px;}
.ml35 { margin-left: 35px;}
.ml40 { margin-left: 40px;}
.ml50 { margin-left: 50px;}
.ml60 { margin-left: 60px;}
.ml70 { margin-left: 70px;}
.ml80 { margin-left: 80px;}
.ml90 { margin-left: 90px;}
.ml100 { margin-left: 100px;}
.ml150 { margin-left: 150px;}
.ml250 { margin-left: 250px;}
.ml260 { margin-left: 260px;}
.ml300 { margin-left: 300px;}

.mb5 { margin-bottom: 5px;}
.mb10 { margin-bottom: 10px;}
.mb15 { margin-bottom: 15px;}
.mb20 { margin-bottom: 20px;}
.mb25 { margin-bottom: 25px;}
.mb30 { margin-bottom: 30px;}
.mb40 { margin-bottom: 40px;}
.mb50 { margin-bottom: 50px;}
.mb60 { margin-bottom: 60px;}
.mb70 { margin-bottom: 70px;}

.p4 {padding: 4px;}

.pt5 { padding-top: 5px;}	
.pt10 { padding-top: 10px;}
.pt15 { padding-top: 15px;}
.pt20 { padding-top: 20px;}
.pt25 { padding-top: 25px;}
.pt30 { padding-top: 30px;}

.pr5 { padding-right: 5px;}
.pr10 { padding-right: 10px;}
.pr15 { padding-right: 15px;}
.pr20 { padding-right: 20px;}
.pr25 { padding-right: 25px;}
.pr30 { padding-right: 30px;}

.pl5 { padding-left: 5px;}
.pl10 { padding-left: 10px;}
.pl15 { padding-left: 15px;}
.pl20 {	padding-left: 20px;}
.pl25 { padding-left: 25px;}
.pl30 { padding-left: 30px;}

.pb5 { padding-bottom: 5px;}
.pb10 { padding-bottom: 10px;}
.pb15 { padding-bottom: 15px;}
.pb20 { padding-bottom: 20px;}
.pb25 { padding-bottom: 25px;}
.pb30 { padding-bottom: 30px;}
.pb50 { padding-bottom: 50px;}
.pb130 { padding-bottom: 130px;}

.ls05 { letter-spacing: 0.5em;} 
.lh18 {line-height: 1.8em;}
.bgef {
	background-color: #EFEFEF;
}

.tCenter {
	text-align: center;
	}
	
.tLeft {
	text-align: left;
	}
	
.tRight {
	text-align: right;
	}
	
.tJisage1 {
	text-indent: -1em;
}

.tItalic {
	font-style: italic;
}

.mAuto {
	margin: 0 auto;
	}
	
.flL {
	float: left;
	}
	
.flR {
	float: right;
	}
	
.fToS {
	font-size: 0.8em;
	}
	
.wBor {
	border: 1px solid #CCCCCC;
	}

.bold {
	font-weight: bold;
	}

.block {
	display: block;
	}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/**********************************************************************/

div#wrapper {
	width: 802px;
	margin: 0 auto;
	}
	
div#contents {`
	width: 800px;
	background: #FFFFFF;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
	}

div#contentsComic {
	width: 800px;
	background: #FFFFFF;
	margin: auto;
	border-left: #9f8254 1px solid;
	border-right: #9f8254 1px solid;
	}
	
div#contentsComic img{
	margin-left: 45px;
	}

.toCnt {
	background: url(../imgs/icn-contact.png) no-repeat top left;
	padding: 0px 120px 5px 30px;
	font-weight: bold;
	display: block;
	float: left;
	}	
	
/*********************************************************************　ヘッダ　*/
	
div#header {
	position: relative;
	width: 800px;
	height: 83px;
	background: url(../imgs/headerBg.jpg) no-repeat;
	}
	
h1 {
	position: absolute;
	width: 330px;
	height: 62px;
	top: 3px;
	left: 12px;
	font-size: 11px;
	text-indent: 0px;
	}

div#header .UpperSec,ul.LowerBerth {
	position: absolute;
	right: 0px;
	height: 13px;

	}
		
div#header .UpperSec {
	font-size: 10pt;
	}

div#header .UpperSec span{
	line-height: 3.5em;
	font-weight: bold;
	width: auto;
	}
	
div#header ul.LowerBerth {
	top: 60px;
	font-size: 9pt;
	}
		
div#header li {
	display: inline;
	padding-left: 16px;
	background: url(../imgs/arw1.gif) no-repeat;
	}
	
div#header li a:hover {
	text-decoration: underline;
	}
	
/*********************************************************************　ナビ　*/
	
div#navi {
	width: 800px;
	height: 44px;
	}
	
div#navi ul {
	padding-left: 8px;
	}
	
div#navi li {
	float: left;
	}
	
div#navi a {
	float: left;
	display: block;
	width: 154px;
	height: 33px;
	margin: 11px 3.5px 0 0;
	display: inline;
	}
	
a#navi0 {background: url(../imgs/navi0.jpg) no-repeat;}	
a#navi1 {background: url(../imgs/navi1.jpg) no-repeat;}
a#navi2 {background: url(../imgs/navi2.jpg) no-repeat;}
a#navi3 {background: url(../imgs/navi3.jpg) no-repeat;}
a#navi4 {background: url(../imgs/navi4.jpg) no-repeat;}

div#navi a:hover {
	background-position: 0 -33px;
	}
	

/*********************************************************************　フッタ　*/

div#footer {
	border-top: 5px solid #1B328D;
	height: 50px;
	width: 100%;
	}
	
div#footer div {
	position: relative;
	width: 800px;
	margin: 0 auto;
	}
	
div#footer ul {
	position: absolute;
	top: 11px;
	left: 18px;
	width: 240px;
	font-size: 13px;
	}
	
div#footer li {
	display: inline;
	padding: 0 20px 0 15px;
	background: url(../imgs/arw2.gif) no-repeat;
	}
	
div#footer li a:hover {
	text-decoration: underline;
	}
	
div#footer p {
	position: absolute;
	top: 12px;
	left: 400px;
	width: 395px;
	font-size: 12px;
	text-align: right;
	}
	
	
	
	
	
	
	
	
